{
  "name": "@scottg1/repertory-js",
  "version": "1.3.1-r1",
  "description": "A Node.js module for interfacing with Repertory's remote mount API",
  "scripts": {
    "test": "jest",
    "coverage": "jest --collect-coverage"
  },
  "keywords": [
    "repertory",
    "repertory-ui",
    "library",
    "mount",
    "fuse",
    "winfsp",
    "blockchain",
    "decentralized",
    "cloud",
    "storage",
    "altcoin",
    "cryptocurrency"
  ],
  "author": "scott.e.graves@protonmail.com",
  "homepage": "https://bitbucket.org/blockstorage/repertory-js",
  "license": "MIT",
  "dependencies": {
    "@babel/runtime": "^7.13.9",
    "int64-buffer": "^1.0.0",
    "js-sha256": "^0.9.0",
    "socket-pool": "^1.2.3",
    "text-encoding": "^0.7.0",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "@babel/plugin-transform-runtime": "^7.13.9",
    "@babel/preset-env": "^7.13.9",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "jest": "^26.6.3"
  },
  "type": "module",
  "jest": {
    "roots": [
      "src"
    ],
    "modulePaths": [
      "src"
    ],
    "moduleDirectories": [
      "node_modules"
    ],
    "testMatch": [
      "**/__tests__/**/*.[jt]s?(x)",
      "**/?(*.)+(spec|test).[jt]s?(x)"
    ],
    "transform": {
      "^.+\\.js?$": "babel-jest"
    }
  },
  "main": "src/index.js",
  "repository": {
    "type": "git",
    "url": "https://bitbucket.org/blockstorage/repertory-js.git"
  }
}
